Bug 54467 - documentation missing
Summary: documentation missing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ghostscript   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-09 13:14 UTC by Michael Redinger
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-10 16:49:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2001-10-09 13:14:43 UTC
ghostscript-6.51-12 is missing the documentation (ie. the *.htm files which
are included in the 6.01 package from Aladdin in version 6.01 in
/usr/doc/ghostscript-6.01).

Comment 1 Tim Waugh 2002-02-22 13:06:03 UTC
Fixed in rawhide (for example, 6.53-1).


Note You need to log in before you can comment on or make changes to this bug.